ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0ebc2f83-2088-11ee-a382-005056a5c4e8"
    Код: "000003806"
    UIDСценария: "57d22f6e-1f1d-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание денежных документов на основании Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание денежных документов на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

